audio::-internal-media-controls-download-button {
    display:none;
}

audio::-webkit-media-controls-enclosure {
    overflow:hidden;
}

audio::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

audio { width: 100%; }

.navbar-brand {
  font-size: 30px;
}

.navbar-brand>img {
  height: 100%;
  padding: 7px 15px;
  width: auto;
}

.example-enter {
  opacity: 0.01;
}

.example-enter.example-enter-active {
  opacity: 1;
  transition: opacity 500ms ease-in;
}

.example-leave {
  opacity: 1;
}

.example-leave.example-leave-active {
  opacity: 0.01;
  transition: opacity 500ms ease-in;
}

.example-appear {
  opacity: 0.01;
}

.example-appear.example-appear-active {
  opacity: 1;
  transition: opacity .5s ease-in;
}

.anim-appear {
  opacity: 0.01;
}

.anim-appear.anim-appear-active{
  opacity: 2;
  transition: opacity 5s ease-in;
}

.keyframesTest {
    width: 100px;
    height: 100px;
    background-color: red;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 4s;
}


/* Standard syntax */
@keyframes example {
    from {background-color: red;}
    to {background-color: yellow;}
}

.slider {
	overflow-y: hidden;
	max-height: 500px; /* approximate max height */

	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.slider.closed {
	max-height: 0;
}

.hidden {
   display:none;
}

.show{
   display:block;
}

 #Slider {

        }

#Actual {
	background: silver;
	color: White;
	padding: 20px;
}

.slideupSmallBox, .slidedownSmallBox {
            max-height: 0;
            overflow-y: hidden;
            overflow-x: hidden;
            -webkit-transition: max-height 0.8s ease-in-out;
            -moz-transition: max-height 0.8s ease-in-out;
            -o-transition: max-height 0.8s ease-in-out;
            transition: max-height 0.8s ease-in-out;
        }
.slidedownSmallBox {
	max-height: 125px ;
}

.slideupMediumBox, .slidedownMediumBox {
            max-height: 0;
            overflow-y: hidden;
            overflow-x: hidden;
            -webkit-transition: max-height 0.8s ease-in-out;
            -moz-transition: max-height 0.8s ease-in-out;
            -o-transition: max-height 0.8s ease-in-out;
            transition: max-height 0.8s ease-in-out;
        }
.slidedownMediumBox {
	max-height: 250px ;
}

.slideupLargeBox, .slidedownLargeBox {
            max-height: 0;
            overflow-y: hidden;
            overflow-x: hidden;
            -webkit-transition: max-height 0.8s ease-in-out;
            -moz-transition: max-height 0.8s ease-in-out;
            -o-transition: max-height 0.8s ease-in-out;
            transition: max-height 0.8s ease-in-out;
        }
.slidedownLargeBox {
	max-height: 500px ;
}

.slideupHugeBox, .slidedownHugeBox {
            max-height: 0;
            overflow-y: hidden;
            overflow-x: hidden;
            -webkit-transition: max-height 0.8s ease-in-out;
            -moz-transition: max-height 0.8s ease-in-out;
            -o-transition: max-height 0.8s ease-in-out;
            transition: max-height 0.8s ease-in-out;
        }
.slidedownHugeBox {
	max-height: 1000px ;
}

.slideupChatBox, .slidedownChatBox {
            max-height: 0;
            overflow-y: hidden;
            overflow-x: hidden;
            -webkit-transition: max-height 0.8s ease-in-out;
            -moz-transition: max-height 0.8s ease-in-out;
            -o-transition: max-height 0.8s ease-in-out;
            transition: max-height 0.8s ease-in-out;
        }
.slidedownChatBox {
	max-height: 400px ;
}


.overlay-container {
    position: relative;
    width: 100%;
}

.overlay-image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  max-height: 280px;
  transition: .5s ease;
  backface-visibility: hidden;
}

.overlay-middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.overlay-container:hover .overlay-image {
  opacity: 0.3;
}

.overlay-container:hover .overlay-middle {
  opacity: 1;
}

.overlay-text {
  background-color: #4CAF50;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}
